Index: trunk/language/ja_JP/common.lang.php
===================================================================
--- trunk/language/ja_JP/common.lang.php	(revision 8129)
+++ trunk/language/ja_JP/common.lang.php	(revision 8255)
@@ -31,6 +31,6 @@
 $lang['%.2f (rated %d times)'] = '%.2f (評価 %d 回)';
 $lang['%d Kb'] = '%d Kb';
-$lang['%d album updated'] = '%d 件のカテゴリが更新されました。';
-$lang['%d albums updated'] = '%d 件のカテゴリが更新されました。';
+$lang['%d category updated'] = '%d 件のカテゴリが更新されました。';
+$lang['%d categories updated'] = '%d 件のカテゴリが更新されました。';
 $lang['%d comment to validate'] = '%d 件のコメントが承認されました。';
 $lang['%d comments to validate'] = '%d 件のコメントが承認されました。';
@@ -54,6 +54,6 @@
 $lang['Author'] = '撮影者';
 $lang['Average rate'] = '平均評価';
-$lang['Albums'] = 'カテゴリ';
-$lang['Album'] = 'カテゴリ';
+$lang['Categories'] = 'カテゴリ';
+$lang['Category'] = 'カテゴリ';
 $lang['Close this window'] = 'このウィンドウを閉じる';
 $lang['Complete RSS feed (images, comments)'] = '完全なRSSフィード (イメージ、コメント)';
@@ -118,5 +118,5 @@
 $lang['Tag'] = 'タグ';
 $lang['Tags'] = 'タグ';
-$lang['The RSS notification feed provides notification on news from this website : new pictures, updated albums, new comments. Use a RSS feed reader.'] = 'RSS通知フィードでは、このウェブサイトからニュースを通知します : 新しい写真、更新カテゴリ、新しいコメント。RSSフィードリーダーをお使いください。';
+$lang['The RSS notification feed provides notification on news from this website : new pictures, updated categories, new comments. Use a RSS feed reader.'] = 'RSS通知フィードでは、このウェブサイトからニュースを通知します : 新しい写真、更新カテゴリ、新しいコメント。RSSフィードリーダーをお使いください。';
 $lang['Unknown feed identifier'] = '不明なフィードIDです。';
 $lang['User comments'] = 'ユーザコメント';
@@ -130,8 +130,9 @@
 $lang['add this image to your favorites'] = 'このイメージをあなたのお気に入りに追加する';
 $lang['Administration'] = '管理';
+$lang['Adviser mode enabled'] = 'アドバイザーモードが有効にされました。';
 $lang['all'] = 'すべて';
 $lang['ascending'] = '昇順';
 $lang['author(s) : %s'] = '作者 : %s';
-$lang['Expand all albums'] = 'すべてのカテゴリを拡げる';
+$lang['Expand all categories'] = 'すべてのカテゴリを拡げる';
 $lang['posted after %s (%s)'] = '%s (%s) 以降に投稿';
 $lang['posted before %s (%s)'] = '%s (%s) 以前に投稿';
@@ -189,5 +190,5 @@
 $lang['Hello'] = 'こんにちは';
 $lang['available for administrators only'] = '管理者のみ利用可能です。';
-$lang['shows images at the root of this album'] = 'このカテゴリのルートのイメージを表示する';
+$lang['shows images at the root of this category'] = 'このカテゴリのルートのイメージを表示する';
 $lang['See last users comments'] = '最新のユーザコメントを表示する';
 $lang['customize the appareance of the gallery'] = 'ギャラリーのアピアランスをカスタマイズする';
@@ -195,7 +196,7 @@
 $lang['Home'] = 'ホーム';
 $lang['Identification'] = 'アイデンティフィケーション';
-$lang['in this album'] = '- このカテゴリ';
-$lang['in %d sub-album'] = '- %d サブカテゴリ';
-$lang['in %d sub-albums'] = '- %d サブカテゴリ';
+$lang['in this category'] = '- このカテゴリ';
+$lang['in %d sub-category'] = '- %d サブカテゴリ';
+$lang['in %d sub-categories'] = '- %d サブカテゴリ';
 $lang['included'] = '含む';
 $lang['Invalid password!'] = 'パスワードが正しくありません!';
@@ -211,5 +212,5 @@
 $lang['Maximum width must be a number superior to 50'] = '最大幅は、50以上に設定してください。';
 $lang['display a calendar by creation date'] = '作成日のカレンダーを表示する';
-$lang['display all elements in all sub-albums'] = 'すべてのサブカテゴリのエレメント表示する';
+$lang['display all elements in all sub-categories'] = 'すべてのサブカテゴリのエレメント表示する';
 $lang['return to normal view mode'] = 'ノーマルビューモードに戻る';
 $lang['display a calendar by posted date'] = '投稿日のカレンダーを表示する';
@@ -249,6 +250,6 @@
 $lang['Random pictures'] = 'ランダム写真';
 $lang['display a set of random pictures'] = '一連のランダム写真を表示します。';
-$lang['Recent albums'] = '最近のカテゴリ';
-$lang['display recently updated albums'] = '最近更新されたカテゴリを表示します。';
+$lang['Recent categories'] = '最近のカテゴリ';
+$lang['display recently updated categories'] = '最近更新されたカテゴリを表示します。';
 $lang['Recent period'] = '最近の期間';
 $lang['Recent pictures'] = '最近の写真';
@@ -266,5 +267,5 @@
 $lang['return to homepage'] = 'ホームページに戻る';
 $lang['Search for Author'] = '作者で探す';
-$lang['Search in albums'] = 'カテゴリを探す';
+$lang['Search in Categories'] = 'カテゴリを探す';
 $lang['Search by Date'] = '日付で探す';
 $lang['Date'] = '日付';
@@ -277,8 +278,8 @@
 $lang['Search Options'] = '検索オプション';
 $lang['Search results'] = '検索結果';
-$lang['Search in sub-albums'] = 'サブカテゴリを探す';
+$lang['Search in subcategories'] = 'サブカテゴリを探す';
 $lang['searched words : %s'] = '検索キーワード : %s';
 $lang['Contact'] = '連絡:';
-$lang['set as album representative'] = 'カテゴリ見本を設定する';
+$lang['set as category representative'] = 'カテゴリ見本を設定する';
 $lang['Show number of comments'] = 'コメント数を表示する';
 $lang['Show number of hits'] = 'ヒット数を表示する';
@@ -322,5 +323,5 @@
 $lang['Admin: %s'] = '管理者: %s';
 $lang['Registration of %s'] = '%s の登録';
-$lang['Album: %s'] = 'カテゴリ: %s';
+$lang['Category: %s'] = 'カテゴリ: %s';
 $lang['Picture name: %s'] = '写真名: %s';
 $lang['Creation date: %s'] = '作成日: %s';
@@ -332,5 +333,5 @@
 $lang['Administrator, webmaster and special user cannot use this method'] = '管理者、ウェブマスタおよび特別ユーザは、この方法を使用できません。';
 $lang['a user use already this mail address'] = 'このメールアドレスは、すでに他のユーザに使用されています。';
-$lang['Album results for'] = 'カテゴリ検索結果:';
+$lang['Category results for'] = 'カテゴリ検索結果:';
 $lang['Tag results for'] = 'タグ検索結果:';
 $lang['from %s to %s'] = '%s - %s';
